Subject: Re: [PATCH v2/RFC] git.el: Commands for committing patches

From: Nikolaj Schumacher <[email-masked]>
Date: Tue, 24 Jun 2008 22:44:56 +0200

Junio C Hamano <[email-masked]> wrote:

> I do not use things in contrib/emacs/git.el myself, but this looks like a
> lot of code to do what "M-| git am <Enter>" already does...

I admit committing email buffers might be unnecessary.  I consider it
more of a cherry-on-top.  The important part is committing patches,
because it gives way to partial commits (below file level).

regards,
Nikolaj Schumacher